Doomsday Engine - Bug #2368

[Render hack] Masked wall textures used for see-through walls/windows (e.g., TNT map02)
2019-12-13 13:41 - skyjake

Status: Closed Start date: 2019-12-13
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Vanilla emulation

Target version: 23

Description

For example, in TNT MAPO2 there is a masked window grill where the player can overlook the large room beyond. The window is
actually a transparent door that can be opened with a switch.

Elsewhere, masked middle textures require special handling in conjuction with open space/sky.

Related issues:
Related to Bug #1053: [Render hack] Icarus Alien Vanguard: Force-fields (scro... Closed 2012-06-08

History

#1 - 2019-12-13 13:41 - skyjake

- Subject changed from [Render hack] Non-opaque wall textures used for see-through walls/windows to [Render hack] Masked wall textures used for
see-through walls/windows

#2 - 2019-12-13 14:15 - skyjake
- Related to Bug #1053: [Render hack] Icarus Alien Vanguard: Force-fields (scrolling masked middle texture) added

#3 - 2019-12-13 14:15 - skyjake

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#4 - 2019-12-13 14:18 - skyjake

- Subject changed from [Render hack] Masked wall textures used for see-through walls/windows to [Render hack] Masked wall textures used for

see-through walls/windows (e.g., TNT map02)

#5 - 2020-12-08 08:27 - skyjake

- Status changed from Resolved to Closed
